h2{
	text-align: center;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
#pre-footer div{
	display: inline-block;
	
	color: white;
}

#pre-footer{
	background-color: darkblue;
	padding: 1rem;

}
#ik1, #ik2, #ik3, #ik4{
	margin-right: 6rem;
	vertical-align: top;
}

.jk1, .jk2, .jk3, .jk4{
	margin: .5rem;

}